.mainMenuContainer {
	max-width: 1000px;
    width: 100%;
	background-color: #fff;
    height: calc(100% - 80px);
    z-index: 1500;
}
.mainMenu a, .mainMenu span {
    color: #4a5968;
    width: calc(100% - 64px);
    margin: 0;
    padding-left: 40px;
    border-bottom: 1px solid #E3E3E3;
    border-top: 1px solid #E3E3E3;
    font-weight: 400;
    height: 24px;
    padding: 12px 32px;
    font-size: 18px;
}

.mainMenu {
	margin-top: 0;
}
.mainMenu .open {
	background-color: #e95857;
	color: #fff;
}

.mainMenuOpen {
    left: 0;
}

.mainMenu .childrenOpen {
    height: auto;
}

.mainMenu li ul {
    height: auto;
    background-color: #FFF;
	border-bottom: 2px solid #e95857;
}

.mainMenu li ul li a, .mainMenu li ul li span {
    font-weight: bold;
    color: #4a5968;
    font-size: 13px;
    padding: 14px 21px 14px 43px;
    height: 20px;
	text-transform: capitalize;
}

.mainMenu li ul li span.open {
    background-color: #eaedef;
    color: #e95857;
}

.mainMenu li ul li ul {
	background-color: #fff;
	border: none;
}

.mainMenu li ul li ul li a, .mainMenu li ul li ul li span {
   border: none;
	background-color: #f5f6f7;
	color: #4a5968;
}


.mainMenu .hasChildren>span:before, .mainMenu .hasChildren>a:before {
    content: '\f078';
    font-family: "fontAwesome";
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 22px;
    position: absolute;
	font-weight: 300;
	transition: 0.5s;
	font-size: 18px !important;
}

.mainMenu .hasChildren .open:before {
    content: '\f077 ';
    float: right;
    font-family: "fontAwesome";
	color: #fff;
}

.mainMenu .childrenOpen .hasChildren .open:before {
    content: '\f077 ';
    float: right;
    font-family: "fontAwesome";
	color: #e95857;
}

.mainMenu a:after, .mainMenu span:after {
    display: none;
}

.mainMenu .currentPage a {
	color: #e95857 !important;
}

.megaArrow {
	float: right;
	color: #e95857;
	margin-right: 20px;
	margin-top: 5px;
}

.headerTab.menu.menuOpen:after, .accountMenuOpen:after {
    border-top: 20px solid #e95857;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    bottom: 0px;
    top: 80px;
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -20px;
    width: 0;
    height: 0;
    z-index: 1600;
}

@media (max-width: 480px) {
	.headerTab.menu.menuOpen:after, .accountMenuOpen:after {
		    top: 60px;
	}


}

.headerTab.menu {
    cursor: pointer;
    position: relative;
}

.menuOpen, .accountMenuOpen {
    background-color: #e95857;
    color: #FFFFFF !important;
}

.accountMenuOpen div {
	color: #FFFFFF !important;
}

.mainMenu .childrenOpen .hasChildren .open:before {
    content: '\f077 ';
    float: right;
    font-family: "fontAwesome";
	color: #e95857;
}

.mainMenu a:after, .mainMenu span:after {
    display: none;
}

.mainMenu .currentPage a {
	color: #e95857 !important;
}

.megaArrow {
	float: right;
	color: #e95857;
	margin-right: 20px;
	margin-top: 5px;
}

.headerTab.menu.menuOpen:after, .accountMenuOpen:after {
    border-top: 20px solid #e95857;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    bottom: 0px;
    top: 99%;
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -20px;
    width: 0;
    height: 0;
    z-index: 1600;
    /* transform: translateX(-50%); */
}

.headerTab.menu {
    cursor: pointer;
    position: relative;
}

.menuOpen, .accountMenuOpen {
    background-color: #e95857;
    color: #FFFFFF !important;
}

.accountMenuOpen div {
	color: #FFFFFF !important;
}

@media (max-width: 620px){

    .home .mainMenu{
        margin-top: 0px;
    }
    .mainMenu{
        margin-top: 20px;
    }

}

@media (max-width: 480px) {
	.home .headerTab.menu.menuOpen:after{
		 margin-left: -12px;
	}

}